prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
target=x11

gtk_binary_version=2.10.0
gtk_host=sparc64-portbld-freebsd8.0

Name: GTK+
Description: GTK+ Unix print support
Version: 2.16.6
Requires: gtk+-${target}-2.0 atk cairo gio-2.0 pangoft2
Cflags: -I${includedir}/gtk-unix-print-2.0
